/* 
 * 
 *  EPSJ v 2.0 Site Style    
 *  Created by Neea Rusch, 2014              
 *  These first blocks define general base style.       
 * 
 */  
 
/*******************************************************************************
 * Main layout elements
 ******************************************************************************/ 

html,body { 
    background: #EAEADB; 
    height: 100%;     
}    
#container {
    height: 100%;
    min-width: 320px!important;
    padding: 0;  
} 
#header{
    background: #fff;
    margin: 0 0 -30px 0;
    padding: 20px 0 50px 0;
    border-bottom: 1px solid #999;
    background: -webkit-linear-gradient(#ffffff 75%, #f4f4f4 100%); 
    background: -o-linear-gradient(#ffffff 75%, #f4f4f4 100%); 
    background: -moz-linear-gradient(#ffffff 75%, #f4f4f4 100%);
    background: linear-gradient(#ffffff 75%, #f4f4f4 100%);
    -webkit-box-shadow: 0px 2px 16px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 2px 16px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 2px 16px 0px rgba(0,0,0,0.3);
}
#header h1{
    width: 78%;      
    max-width: 1300px;
    background: url('slogan.png') right bottom no-repeat; 
    padding: 0;
    margin: 0 auto;
    left: 6%;
    overflow: hidden;
}   
#header img:first-of-type {
    margin: 0;
} 
#body {        
    background: #fff;
    width: 84%!important;
    max-width: 1300px; 
    min-height: 100%; 
    float: none!important;
    padding: 0;
    margin: 0px auto;
    z-index: 1; 
    font-size: 1em;     
    border-radius: 10px 10px 0 0;    
    font-family: calibri, arial, "sans serif";    
    border-radius: 25px 25px 0 0;
    -webkit-box-shadow: 0px 17px 40px 0px rgba(0,0,0,0.30);
    -moz-box-shadow: 0px 17px 40px 0px rgba(0,0,0,0.30);
    box-shadow: 0px 17px 40px 0px rgba(0,0,0,0.30);
} 
#body.helpbody{
    width:100%!important; 
    border-radius: 0;
}
#body.helpbody #sidebar{
    display:none;
}
#body.helpbody h2{
    margin-top:0;
}
  
#main{
    display: block;
    width: auto!important; 
    margin: 0!important;
    float: none!important;
    padding: 0!important;
    min-height: 100%;
    position: relative;
    top: 0;
    bottom: 0;
}             
#content {
	padding: 20px 3% 20px 7%;
	border-top: none;
    margin: 0;
    font-size: 1em;
    min-height: 100%;
    padding-bottom: 80px;
}
#content.article {
    margin-right: 0;
    height:100%;
}   
h1, h2, h3, h4, h5, h6, span.blockTitle, #main.help h4 {
     font-family: gentium-book-basic, Cambria, Georgia, Garamond, Times, serif!important;
     color: #333!important;
     text-align: left!important;
} 
#main h2 {
    margin:0;
    margin-top: 30px;
    margin-left: 7%;
    margin-right: 3%;
    text-transform: uppercase;
    font-size: 1.9em!important; 
    letter-spacing: 0;
    text-shadow: 0px 1px 0px #fff, 0px 2px 1px #ddd;
}   
h2:first-letter, span.blockTitle:first-letter{
    font-size: 120%;       
}
#content h3 {
    font-size: 1.6em!important;
    color: #555!important;
}
#content h4 {
    font-size: 1.3em!important;
    color: #777!important;
}   
a:link, a:visited, a:active {
    color: #007575;
    text-decoration: none;
    font-weight: normal;
}
a:hover{
    color: #00AAAA;
    background: transparent;
} 
div.separator, div.thickSeparator {
    border-bottom: 1px dotted #ccc;
}
#main.help h4:first-of-type{
    margin-left: 15px;
    text-transform: uppercase;
}
#main.help #content h4{
    margin-left: 0;
    text-transform: none;
}


table.listing td.endseparator, span.highligh, table.listing td.headseparator{
    border-top: 0px;
    border-bottom: 0px;
}   
#breadcrumb {      
    letter-spacing: 1px;
    text-align: left;
    line-height: 145%;
    margin: 0 1% 0 3%;
    padding: 8px 2%;
    border-bottom: 1px dashed #bbb; 
    text-transform: uppercase;
    font-size: 0.8em;
}           
#pdfDownloadLinkContainer {
    text-align: left;
} 
.toggleExtras + div{
    clear: left!important;
} 
table.announcements td.headseparator, table.announcements td.endseparator{
    border: none;
} 
#inlinePdfResizer{
    height: 500px;
}  
   
/*******************************************************************************
 *  Navigation bar
 ******************************************************************************/
    
#navbar{       
    width: 96%;   
    height: 50px;       
    padding: 0 2%;   
    margin: 0 auto;
    z-index: 100;   
    text-align: center;          
    border-radius: 4px 4px 0 0;    
    border-bottom: 1px solid #006565;
    background: -webkit-linear-gradient(#00AAAA 25%, #008080 100%); 
    background: -o-linear-gradient(#00AAAA 25%, #008080 100%); 
    background: -moz-linear-gradient(#00AAAA 25%, #008080 100%);
    background: linear-gradient(#00AAAA 25%, #008080 100%);    
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00AAAA', endColorstr='#008080');
    background-color:#008080;
    position: relative;
    overflow: hidden;
}    
#navbar ul{   
    height: 100%; 
    display: table;
    margin: 0 auto;
    padding: 0;
    width: auto;
    position: relative; 
}
#navbar li{
    height: 100%;
    padding: 0;
    margin: 0;
    width: auto;
    display: table-cell;
    border-left: 1px solid #008080; 
}
#navbar li:first-child{
    border-left: none;
    padding: 0;
    margin:0;
}
#navbar a:link, #navbar a:visited, #navbar a:active, 
#navbar a:hover, #navbar a:focus {
     color: #fff;  
     overflow: hidden;
     display: table; 
     padding: 0 10px;
     height: 100%;
     line-height: 50px;
     font-size: 15px;
     font-weight: normal; 
     letter-spacing: 0.5px;
     text-shadow: 0px 2px 5px #333;
     transition: color 0.5s linear 0s, background-color 0.5s linear 0s, 
     border-color 0.5s linear 0s;
}
#navbar a:hover{
	background: #006565;
} 
.stick {
    position: fixed!important;
    top: 0px;
    left: 0px;
    right: 0px;
    box-shadow: 0px 3px 5px #999;
    border-radius: 0!important;
}               
.stick ul{
    background: url('logo-32-pad.png');
    background-position: top left;
    background-repeat: no-repeat!important;  
    left: -22px;
}   
.stick ul li:first-child{
    border-left: none;
    padding:0 0 0 44px!important;
}

  
/*******************************************************************************
 * Footer
 ******************************************************************************/ 
   
#footer{
    width: 100%!important;
    max-width: 1300px; 
    padding: 0 0 40px 0;
    border-top: 1px solid #AAA;
    clear: both;
    background: #EAEADB;
    margin:0 auto!important;
    overflow: hidden;
} 
#footer-wrapper{
    border-top: 1px dotted #999;
    padding: 20px 50px;
    margin: 1px 0 0 0;
    position: relative;
}
#footer p {
    padding: 0;
    margin: 0;
    text-align:left;
}  
#id-texts{
    font-style: normal;
    letter-spacing: 0.5px;   
    font-size: 11px;  
    color: #444; 
    line-height: 1.4;
    min-height: 48px;
    padding-left: 60px;
    background: url(logo-48-gs.png) top left no-repeat;
    clear:left;
} 
#id-texts p:nth-child(1){
    font-size: 14px;
    text-shadow: 0 1px 0px #fff, 0 2px 1px #aaa;
    text-transform: uppercase;
}    
#link-block
{
   float: right;
   text-align: right;
   margin: 0;
   padding: 0;
   list-style: none;
   width: 250px;
   overflow: hidden;
}
#link-block li
{
    display:inline; 
    float: right;
    margin-left: 5px;
    width: 45px;
    padding: 0;
}
#link-block a
{
    width: 45px;
    text-align: center;
    vertical-align: top;
    display: table-cell;
    font-size: 9px;
    color: #999;
    text-shadow: 0 1px 0 #fff;
    text-decoration: none;
} 
#link-block a img, #link-block a:hover img{
    border:none;
    width: 30px;
    height: 30px;
    display: block;
    margin: 0 auto;
}
#link-block a span, #link-block a:hover span{
    clear: both;
    display: block;
    text-align:center;
    text-decoration: none;
}
#link-block a img{
    width: 30px;
    height: 30px;
    margin: 0 auto;
    display: block;
}
#fblink img{
    background: url('fb_sprite.png') 30px 0;
}
#fblink:hover img{
    background: url('fb_sprite.png') 0 0;
}  
#afeed img, #feed1 img, #feed2 img {
    background: url('feed_sprite.png') 30px 0;
} 
#feed1:hover img, #feed2:hover img, #afeed:hover img {
    background: url('feed_sprite.png') 0 0;
}
   
/*******************************************************************************
 * Announcements
 ******************************************************************************/ 
 
table.announcements{
    table-layout: auto;
}
table.announcements td{
    padding: 0!important;
}  
table.announcements td.post-date{
    vertical-align: top;
    text-align: left;
    padding: 10px!important;
}
table.announcements td.more{
    text-align: left;
    padding: 10px 0 20px 0!important;
}
table.announcements td.title {
    margin-top: 0!important;
    padding: 0!important;
}  
table.announcements tr.description td{
    padding: 5px 0!important;
    line-height: 1.3;
}
table.announcementsMore td{
    padding: 0!important;
    margin: 0!important;
}
.datefield{     
    color: #555;
    line-height: 1.5;  
    background-color: #e7e2d1;
    float: left;
    padding: 5px;
    display: table;
    width: auto;
    position: relative;
    font-family: gentium-book-basic, Cambria, Georgia, Garamond, Times, serif;
    border-radius: 2px;
    border: 2px solid #fff;
    box-shadow: 0px 1px 3px 0 #c1bba0;
    margin: 0;
    }
.datefield span{
    text-shadow: 1px 1px 0 #fff;    
}
.datefield .day {
    font-size: 50px;
    vertical-align:baseline;
    line-height:1;
    padding:0;
    float: left;
    display: block;
    margin-right: 20px;
    
    /* custom for IE */
    margin: 0 auto\9;
    padding: 0 10px\9;      
}
.datefield .year {
    position: absolute;
    top: 20px;
    right: -2px;
    line-height:20px;
    display: inline;
    font-size: 18px;
    vertical-align:baseline;    
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);                        
    transform: rotate(90deg);
    
    /* custom for IE */
    display: none\9;
}
.datefield .month {
    text-transform: uppercase;
    font-size: 25px;
    display:block;
    text-align:center;
    clear:both;
    line-height:1;
    padding:0;
}

/*******************************************************************************
 *  Article abstract page
 ******************************************************************************/ 
 
#topBar, #articleFullText + div.separator { 
    padding: 0;
    display: none;
}    
#articleTitle{
    margin-top: 20px;
    max-width: 90%;
}  
#authorString em{
    display: block;
    max-width: 90%;
    font-family: "Palatino Linotype","Book Antiqua",Palatino,serif;
    font-variant: small-caps;
    font-style: normal;
    letter-spacing: 0.2em;
    line-height: 1.3;    
    border-bottom: 1px dotted rgba(69,54,37,0.24);
    box-shadow: 0 2px 0 0 #fff, 0 3px 0px 0 rgba(69,54,37,0.2);
    padding-bottom: 9px;
}   
#authorString em:before{
    content:"by ";
    font-variant: normal!important;
    letter-spacing: 0.1em;
    font-family: "Palatino Linotype","Book Antiqua",Palatino,serif;
    font-style: italic;
    margin: 0.75em 0px;
    font-size: 0.85em;
}     

#articleAbstract{
    max-width: 90%;
    border-bottom: 1px dotted rgba(69,54,37,0.24);
    padding-bottom: 20px;
}
#articleAbstract div{
    text-align: justify;
}
#articleFullText{
    margin: 30px 0;
}   
#articleFullText h4{
    display: inline;
    margin-right: 10px;
}
#articleFullText a.file{
    width: auto;
    margin: 0;
    display: inline!important;
    font-size: 130%!important;
}
                               
/*******************************************************************************
 *  Table of Contents
 ******************************************************************************/ 
 
h4.tocSectionTitle {
    margin: 20px 0!important;
    color: #888!important;
}
h4.tocSectionTitle:before {
   content:"»  ";
   color: #888;
}               
table.tocArticle {
	direction: rtl;
    padding: 1px 0;
    margin: 0;
    border-bottom: 1px dotted #ccc;
    width: 100%;
    border-spacing: 1px;
    border-collapse: separate;
    empty-cells: show;
}
table.tocArticle td {
	direction: ltr;   
    text-align: left;
    vertical-align: top;
}       
table.tocArticle td.tocTitle {
    border-left: 1px dotted #ccc;
    padding: 20px 15px 0 20px;
    width: 90%;
    line-height: 1.1em;      
    font-size: 1.1em!important;
    margin-bottom: 6px;
}     
table.tocArticle td.tocTitle a{
    display: inline-block;
    margin-bottom: 5px;
}
table.tocArticle td.tocTitle a:before {
    content:"Abstract";
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 0.7em!important;
    vertical-align: baseline;
    padding: 0 5px;
    display: block;
    float: left;
    margin: 0 10px 0 0;
    background: #f0f0f0;
    color: #7D7D7B;
    text-decoration: none;
    position: relative;
    cursor: pointer;
    padding: 0px 6px !important;
    border: medium none;
    border-radius: 3px;
    line-height: 1.5em;  
    vertical-align: baseline;    
}   
table.tocArticle td.tocTitle a:hover:before{
    background: #6A6A6A;
    color: #fff;
}   
table.tocArticle tr td.tocGalleys, table.tocArticle tr td.tocPages{
    width: 110px!important;
	text-align: left;
    padding: 0 10px 0 0px;
}  
table.tocArticle td.tocGalleys a, #articleFullText a.file {
    background: url("../../lib/pkp/templates/images/structure/page_white_acrobat.png") center left no-repeat !important;
    margin-top: 2px;
    }
table.tocArticle td.tocGalleys a:first-of-type{
    margin-top: 20px; 
}
table.tocArticle td.tocGalleys a, #articleFullText a.file{
    display: block;
    line-height: 16px;
    font-size: 1.0em;
    padding-left: 25px;
}   
table.tocArticle td.tocAuthors {
    border-left: 1px dotted #ccc;
    padding: 0 15px 20px 20px;
    font-style: normal;
    text-transform: uppercase;
    font-size: 0.8em;
}

#articleFullText .file {
    font-size: 1.1em;
}

/*******************************************************************************
 *  User home + user home subpages
 ******************************************************************************/    
 
ul.plain{
    padding-left: 0;
}
ul.plain li{
    line-height: 1.5;
}

#journal-EPSJ table.info td.separator{
    display: none;
}
#journal-EPSJ table tr td:not(:nth-child(1)) {
    display: none;  
} 
table.info, table.listing{
    width: 100%;
    margin: 10px 0;
    table-layout: auto;
}
#submissions > table.listing, #issueToc-1, #journal-EPSJ table.info{
    table-layout: auto;
}
table.info td{
    width: auto;
}     
table.info td.separator {
    border-top: 1px dashed #bbb;
}   
table.listing tr.heading{
    box-shadow: 0 1px 0px 0 #fff, 0 2px 0 rgba(0,0,0,0.2);     
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 ); 
    background-color: #ededed;
    height: 30px!important;
}
table.listing tr.heading td{
    vertical-align: middle;
    text-align: center; 
    border-right: 1px solid #fff;
    border-left: 1px solid #ddd;
    border-top: 1px solid #eee!important;
    border-bottom: 1px solid #ccc !important;
    padding: 0!important;
    position: relative;
    height: 100%;         
}
table.listing tr.heading td > :not(a){
    display:none;
}
table.listing tr.heading td a{
    display: table;
    height: 100%;
    width: 100%;
    line-height: 30px;
    transition: color 0.2s linear 0s, background-color 0.2s linear 0s, 
    border-color 0.2s linear 0s;  
}
table.listing tr.heading td a:hover {
    background: #eee;
}                           

table.listing tr.heading td:last-child{
    border-right-color: #ccc;
}

table.listing tr.heading + tr > td {
    padding-top: 10px;
}

table.listing td.separator, table.info td.separator{
    border-top-color: #ccc;
}
ul.subList{
    margin: 0 0 0 30px;
    padding: 0;
    list-style: none;
}
span.infolabel
{
    color: #555;
    font-size: 80%;
    padding-left: 7px;
}
#ref-info span.emphasis:first-of-type:before {
    content:"Register ";
    }
#ref-info span.emphasis:nth-child(4):before {
    content:"Subscribe ";
    }    
  
    
#ref-info span.emphasis:before {   
    font-size: 0.9em!important;
    font-style: normal;
    vertical-align: center;
    padding: 2px 1px 1px 15px; 
    margin: 0 10px 0 0;
	border:1px solid #B7B2A3;
	display:inline-block;
	color:#555;  
	width:auto;
    min-width: 70px;
    min-height: 11px;
    line-height: 11px;
    font-weight:bold;
	text-align:left;
	text-shadow:1px 1px 0px #f8f8f8;          
    background: url('info.png');
    background-position: top left;
    background-repeat: no-repeat!important;  
    background-color: #e7e2d1; 
    text-transform: uppercase;
	-moz-box-shadow:inset 0px 1px 0px 0px #FFF;
	-webkit-box-shadow:inset 0px 1px 0px 0px #FFF;
	box-shadow:inset 0px 1px 0px 0px #FFF; 
	-webkit-border-top-left-radius:2px;
	-moz-border-radius-topleft:2px;
	border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	-moz-border-radius-topright:2px;
	border-top-right-radius:2px;
	-webkit-border-bottom-right-radius:2px;
	-moz-border-radius-bottomright:2px;
	border-bottom-right-radius:2px;
	-webkit-border-bottom-left-radius:2px;
	-moz-border-radius-bottomleft:2px;
	border-bottom-left-radius:2px;
}

.role-notice{
    margin: 0 0 15px 0;
    font-size: 90%;
    padding: 3px 10px;
    background: #FFFFCC;
    border: 1px solid #FFFF66;
    border-radius: 3px;
    max-width: 80%;
        
}

/*******************************************************************************
 *  Archives page
 ******************************************************************************/ 
 
#issues > div{
    position: relative;
    padding: 0;
    border: none;   
}
#issues div h3{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: -15px;
    width: 60px;
    text-align: left;
    padding: 5px 15px 0 0;
}
#issues #issue{
    position: relative;
    clear: none!important;
    padding: 0 0 0 30px;
    margin:10px 0 20px 90px;
}
#issues #issue .issueDescription{
    margin-bottom: 20px;
    margin-left: 30px;
    text-align: justify;
}
#issues .separator{
    border-top: 1px dotted #ccc;
    margin-bottom: 10px;
}
#issue div.issueCoverImage{
    float: left;
    width: 100px;
    height: auto;
    min-height:100px;
    padding: 0;
    margin-right: 30px;
} 
#issue div.issueCoverImage img{
    background: #fff;
    padding: 1px;
    height: auto;
    width: 98px;
    box-shadow: 0px 3px 6px 0 rgba(0,0,0,0.2); 
    margin: 0; 
}
#issue div.issueCoverImage + h4{
    line-height: 100px;
}
#issue div.issueCoverImage + h4 + div{
    clear: left;
}

/*******************************************************************************
 *  Form controls & inputs
 ******************************************************************************/ 
  
input[type=button], .defaultButton, .button {
    text-indent:0px;
	border:1px solid #005757;
	display:inline-block;
	color:#ffffff;
	font-size:15px;
	height: 35px;
	line-height: 35px;       
	width:auto;
    font-weight:normal!important;
	text-align:center;
	text-shadow:0px 2px 5px #333;
    font-size: 15px!important;    
	-moz-box-shadow:inset 0px 1px 0px 0px #00CCCC;
	-webkit-box-shadow:inset 0px 1px 0px 0px #00CCCC;
	box-shadow:inset 0px 1px 0px 0px #00CCCC;      
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #00AAAA), color-stop(1, #008080) );
    background: -o-linear-gradient(#00AAAA, #008080); 
	background:-moz-linear-gradient( center top, #00AAAA 5%, #008080 100% );
    background: linear-gradient(#00AAAA, #008080);  
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00AAAA', endColorstr='#008080');
	background-color:#008080;         
	-webkit-border-top-left-radius:4px;
	-moz-border-radius-topleft:4px;
	border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topright:4px;
	border-top-right-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-bottomright:4px;
	border-bottom-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-bottomleft:4px;
	border-bottom-left-radius:4px;
}   
input[type=button]:hover, .defaultButton:hover, .button:hover,
input[type=button]:focus, .defaultButton:focus, .button:focus {
	background: #009595;
    cursor: pointer;
    box-shadow:inset 0px 1px 0px 0px #008080;       
}
input[type=button]:active,.defaultButton:active, .button:active {
	position:relative;
	top:1px;
}   

.textField, .selectMenu, .uploadField, textarea, .textArea, input[type=checkbox], 
input[type=radio] {
    background: #FBFBFB !important;
    border: 1px solid #bbb !important;
    font-size: 15px!important;       
    padding: 3px 2px;  
    border-radius: 2px;
    max-width: 100%;
}
select *  {
	padding: 3px 5px;
	text-indent: 0;
	line-height: 30px!important;
    font-size: 15px!important 
}   
#submit .instruct{
    padding-bottom: 20px;
}
#reviewerInterestsContainer{
    margin-left:0!important;
    margin-top: 10px;
}
 
#register tr:last-child td {
    padding-top:20px;
}

/*******************************************************************************
 *  Sidebar & Right Sidebar
 ******************************************************************************/ 
 
#sidebar {
    float: right;
    width: 220px;
    margin: 20px 2% 50px 0;
    clear: right;
}
#rightSidebar  {
    padding: 10px 0 0 0%!important;
    width: 100%!important;
    font-size: 1em!important; 
    margin-right: 0%!important;
    background-color: #f0f0f0;
    border-radius: 2px;
    overflow: hidden;
    background-color: #fbf3b6;  
    color: #333!important;       
    border: 1px solid #dcd392;
    -moz-box-shadow:inset 0px 1px 0px 0px #fff;
    -webkit-box-shadow:inset 0px 1px 0px 0px #fff;
    box-shadow:inset 0px 1px 0px 0px #fff;
} 
#rightSidebar a{
    color: #3a361d;
}
#rightSidebar a:hover{
    color: #5c5a46
}

#rightSidebar span.blockTitle{
    font-size: 1.2em!important;
    letter-spacing: 0px!important;
    padding: 0!important;
    margin: 0;
    text-shadow: 0px 1px 0px rgba(255,255,255,0.8), 0px 2px 0px rgba(0,0,0,0.15);
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;         
}

#rightSidebar form{
    padding:0;
    width: 100%;
}
#rightSidebar form table {
    width: 100%;
}
#rightSidebar form tr {
    max-width: 100%;
}
#rightSidebar form td input[type=text], 
#rightSidebar form td input[type=password] {
    padding-bottom: 4px;
}

#rightSidebar select, #rightSidebar input[type=text],
#rightSidebar input[type=password] {
    width: 98%;
    margin: 0;
    display: block;
}
#rightSidebar ul{
    padding: 0;
    list-style: none;
}
#rightSidebar li{
    padding: 0;
    margin: 0;
}
#rightSidebar li:before, #sidebarHelp a:before{
   content:"»  ";
   color: #666;
}
#rightSidebar div.block {
    margin-bottom: 2px;
    border-bottom: 1px solid #d9ce7c;
    box-shadow: 0 1px 0 0 rgba(255,255,255,0.7);
    padding: 10px 20px;
}
#sidebarFontSize ~ br, div.member ~ br{
    display:none;
}
#rightSidebar div.block:last-child{
    padding-bottom: 12px;
    border-bottom: none;
    box-shadow: none;
}
#rightSidebar ul{
    margin:0;
}
#sizer{
    height: 30px;
}
 

/*  
 * 
 *  Minimized style sheet settings for smaller screens 
 *  Gradually hides some elements and reformats others
 *  to accomodate smaller screen width   
 * 
 */   
 
 /******************************************************************************
 *  Minimized style II: width < 1000 px
 *  Hides sidebar etc. 
 ******************************************************************************/ 
 
@media (max-width: 1000px) {  
    #header h1{
        background: none;
    }
    #navbar{
        position: relative;
    }       
    #navbar a:link, #navbar a:visited, #navbar a:active, 
    #navbar a:hover, #navbar a:focus {
        padding: 0 6px; 
        font-size: 14px;
        letter-spacing: 0px;   
    }
    #sidebar {
        display: none;  
    }     
    #content {
	   padding: 20px 7%;
    }
    #footer-wrapper{
        padding: 20px;
    }
    
    #main h2{
        margin-right: 7%;
    }
    #issues div h3{
        position: relative;
        width: auto;
        text-align: left;
        padding: 5px 15px 0 0;
    }
    #issues #issue{
        position: relative;
        clear: both!important;
        padding: 0;
        margin:10px 0;
    }
    #issues #issue .issueDescription{
        margin-bottom: 10px;
        margin-left: 0;
    }
}

 /******************************************************************************
 *  Minimized style II: width < 780 px
 ******************************************************************************/

@media (max-width: 780px) {  

    #body, #footer {
        width: 100%!important;
        margin: 0;    
    }
    #body{
        border-radius: 0;
        border-top:1px solid #ddd;
    } 
    #breadcrumb{
        margin: 0;
    }  
    #header h1{
        width: auto!important;
        display: block;
        margin: 60px auto 0 auto;
    }       
    #header h1 img:first-of-type {
        max-width: 347px!important;
        width: 90%!important;
        height: auto!important;
        margin: 0 auto!important;
        display: table;         
    }
    #footer{
        text-align: center;
    }
    #link-block
    {
       float: none;
       text-align: center;
       margin: 0 auto 20px auto;
       width: 100%;
    }
    #link-block li
    {
        display: inline-block; 
        float: none;
        margin: 0 5px;
        vertical-align: top;
    }
    #id-texts{
        display: table;
        width: auto;
        margin: 0 auto;
    }        
    td.post-date{
        display:none;
    }      
    #navbar{
        position: fixed;
        top: 0px;
        left: 0px;
        right: 0px;
        padding: 0;
        width: 100%;    
        box-shadow: 0px 3px 5px #999;
        border-radius: 0;
        overflow: hidden;
    } 
    #navbar ul{
        background: none;
    } 
}

#navbar #menuBtn {
    display: none;
}

 /******************************************************************************
 *  Minimized style II: width < 680 px
 ******************************************************************************/

@media (max-width: 680px) { 

    /*Make the menu resposive*/
    #navbar #menuBtn,
    #navbar ul.menu {
        display: none;
    }
    
    label[for="menuBtn"] {
        /* critical positioning styles */
        position: fixed;
        z-index: 2;
        /* non-critical apperance styles */
        width: 150px;
        height: 50px;
        cursor: pointer;
        background: url('menuicon.png') top left no-repeat;
        background-size: contain;
    }

    #navbar{
        overflow: visible!important;
    }
    #navwrapper{
        position: fixed;
        top: 0;
        left: 20px;
        /*background: url('menuicon.png') top left no-repeat;*/
        overflow:visible;
    }
    #navbar #menuBtn:checked ~ ul.menu {
        display: block;
    }
    
    #navwrapper ul{
        display: none;
        width: auto;
        max-width: 310px;
        background: #333;
        margin: 50px 0 0 0; 
        box-shadow: 2px 2px 4px 0 rgba(0,0,0,0.4); 
        position: relative;    
        top:0;
        left:0;    
    }
    #navwrapper li{
        display: block;
        height: 30px;
        line-height:30px;
        float: none;
        clear: both;
        overflow: hidden;
        border: none; 
        z-index: 200;
        transition: none;  
    }
    #navwrapper ul li:first-child{
        padding: 0!important;
    }
    #navwrapper a:link, #navbar a:visited, #navbar a:active{
        padding: 0 25px;
        font-size: 13px;
        line-height: 30px;
        display:inline;
        color: #fff;
        font-size: 15px;
        letter-spacing: 0.5px;
        text-shadow: 0px 2px 5px #333;
        width: 100%;
        float: none;
        transition: none;
    }
    

    
    #register table.data td.instruct,
    #profile table.data td.instruct {
       display:none;
    }
    #register table.data td.label, #register table.data td.value,
    #profile table.data td.label, #profile table.data td.value,
    #searchForm table.data td.label, #searchForm table.data td.value
    {
        display:block;
        width: 100%!important;  
    } 

    table.data .textField, 
    #register table.data .selectMenu, 
    #register table.data textarea, 
    #register table.data .textArea, 
    #register table.data table.mceLayout,
    #profile table.data .selectMenu, 
    #profile table.data textarea, 
    #profile table.data .textArea, 
    #profile table.data table.mceLayout,
    #searchForm table.data .selectMenu, 
    #searchForm table.data textarea, 
    #searchForm table.data .textArea{
        width: 90%;
        line-height: 32px;
    }
    table.data .textField {
        height: 32px;
        padding: 0 1%;
    }
    
}